<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xml:lang="en">
  <tp:identifier>https://smaakraft.no/2024-12-31/549300IG13IP3OK19V41-2024-12-31</tp:identifier>
  <tp:name>549300IG13IP3OK19V41-2024-12-31</tp:name>
  <tp:description>Taxonomy extension</tp:description>
  <tp:version>Final</tp:version>
  <tp:publisher>Småkraft AS</tp:publisher>
  <tp:publisherURL>https://smaakraft.no/</tp:publisherURL>
  <tp:publisherCountry>NO</tp:publisherCountry>
  <tp:publicationDate>2025-03-28</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>549300IG13IP3OK19V41-2024-12-31</tp:name>
      <tp:description>Entry point to be used to load Custom Taxonomy</tp:description>
      <tp:entryPointDocument href="https://smaakraft.no/2024-12-31/549300IG13IP3OK19V41-2024-12-31.xsd"/>
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>